.view {
	margin-top: 4px;
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	float: left;
	border: 0px solid #fff;
	overflow: hidden;
	position: relative;
	text-align: left;
	/*cursor: default;*/
	color:#FFF;/*background: #fff url(../images/bgimg.jpg) no-repeat center center;*/
	/*padding:0px;*/
}
.view :hover {
	color:#fff;
}
.view a:hover {
	color:#fff;
}
.view .event_txt {
	display:none;
	height:10px;
	font-size:13px;
}
.view .event_txt strong {
	font-weight:bold;
	font-family: 'MyriadPro-Regular';
	text-transform: uppercase;
}
.view .event_txt a {
	color:#FFF;
}
.view .event_txt a:hover {
	color:#FFF;
}
.view .mask, .view .content {
	position: absolute;
	overflow: hidden;
	vertical-align: bottom;
	bottom: 0px;
	left: 0px;/*padding: 5px !important;*/
}
.mask {
	padding: 0px;
	z-index: 3500;
}
.txt_info p{
	padding: 5px;
}

/*.txt_info strong{
	font-family: Visby CF, Arial, Helvetica, sans-serif;
	color: #e9494e;*/
}

.view img {
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
}
/*.view h2 {
	text-align: left;
	position: relative;
	padding: 0px;
	background: rgba(0, 0, 0, 0.0);
	margin-top: 3px;
	margin-bottom: 3px;
	color: #fff;
	
}*/




.view:hover h2 {
	color: #FFF;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
.view:hover .event_date {
	color: #fff;
}
.view .infoview p {
	display:block !important;
}
.view:hover .infoview p {
	display:block !important;
}
.view .infoview a {
	color:#FFF
}
.view a.infoview {
	display: inline-block;
	text-decoration: none;
	/*padding: 0px;*/
	margin: 0px;
	color: #fff;/*text-transform: uppercase;*/  
}
.view a.infoview:hover {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
/*.view:hover img {
	filter: contrast(200%) brightness(100%) saturate(200%) hue-rotate(10deg);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}*/
.view .mask {
	/*border: 1px solid rgba(0, 0, 0, 0.6);*/
	background-color: rgba(0, 0, 0, 0.3);
 	-webkit-transition: all 0.2s 0.1s ease-in-out;
	-moz-transition: all 0.2s 0.1s ease-in-out;
	-o-transition: all 0.2s 0.1s ease-in-out;
	-ms-transition: all 0.2s 0.1s ease-in-out;
	transition: all 0.2s 0.1s ease-in-out;
}
.view a.infoview {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.view:hover .mask {
	/*border: 1px solid #000000;*/
	background-color: rgba(0, 0, 0, 0.6);
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.view:hover a.infoview {
	color: #fff;
}
/*--------------------------------------------*/

.view .event_date {
	font-size:18px;
	font-family: 'MyriadPro-Regular';
	/*line-height: 1.6;*/
	font-weight: normal;
	font-style:normal;
	text-transform: lowercase;
}
.view:hover.event_date {
	color:#fff;
}
/*.view .event_txt {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
*/
.view:hover .event_txt {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display:block;
	height:100%;
	color:#fff;
}


.view h2 {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	font-size:16px;
	color: #fff;
	text-transform: uppercase;
	line-height: 1.1em;
	font-family: Visby CF, Arial, Helvetica, sans-serif;
}
/*.view:hover .event_txt h2 {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	color: #000;
	}
*/

/*-------------------------------------------*/
.site-main .sidebar-container {
	height: 0;
	position: absolute;
	top: 370px;
	max-width:1000px;
	z-index: 1;
}
.viewcontent-start {
	padding:4px 0px 4px 0px;
	text-align:left;
	width:102%;
	margin-left:-4px;
	margin-right:auto;
	/*font-size: 18px;*/
}
.viewcontent {
	padding:4px 0px 0px 0px;
	text-align:left;
	max-width:1000px;
	margin-left:0px;
	margin-right:0px;
	/*min-height:480px;*/
}
div.inline {
	float:left;
	width:326px;
	margin:0px 18px 20px 0px;
	height: 442px;
}
div.smallinline {
	float:left;
	width:102%;
	margin:0px 0px 0px 0px;/*min-height: 200px;*/
}
.clearBoth {
	clear:both;
}

.titre_newsvideo{
	font-family: Visby CF, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #FFF;
	background-color: #000;
	display: block;
	height: 35px;
	width: 654px;
	padding-left:10px;
	padding-top:5px;
}


.newsvideo {
	float: left;
	background-color: #DADAD9;
	width: 664px;
	height: 368px;
	padding: 0px;
	margin-top: 4px;
	margin-right: 4px;
	margin-left: 4px;
}

.titre_newsinfo{
	font-family: Visby CF, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #FFF;
	background-color: #000;
	display: block;
	height: 35px;
	width: 318px;
	padding-left:10px;
	padding-top:5px;
	}

.newsinfo {
	float: right;
	background-color: #DADAD9;
	padding: 0px;
	width: 328px;
	height: 368px;
	margin-top: 4px;
	margin-right: -4px;
	margin-left: 4px;
	
}
.newsinfotxt{
	font-size:14px;
	padding: 10px;
	overflow: auto;
	height: 308px;}


.newsphoto {
	float:right;
	background-color: #1d1d1d;
	padding: 20px;
	width: 455px;
	margin-top:4px;
	margin-right: -4px;
	margin-left: 4px;
}
/*-----------événements passés----------------*/

.introlisteve {
	text-align: left;
	padding-bottom: 5px;
	font-weight: bold;
	display:none;
}
.introlistevepass {
	float: left;
	padding: 0px;
	width: 100%;
	margin: 0px;
	}
	
.introlistevepass .titre-passe {
	color:#7B7B7B!important;
	margin-top:40px;
	}	

.introlistevepass .ligne_continue_8px {
	border-bottom-color: rgb(123, 123, 123)!important;
	}

.event_past {
	position: relative;
}
.event_past2 {
	position:absolute;
	background-color: rgba(250, 250, 250, 0.5);
	/*padding: 5px;*/
	z-index:2000;
}
.event_past2:hover {
	/*z-index:0;*/
	/*visibility:hidden;*/
	background-color: rgba(250, 250, 250, 0.0);
}
#tribe-events-bar {
    display: none;
}
